<?php
/**
 * @package WordPress
 * @subpackage VintageRomance
 */

get_header(); ?>

		<section id="primary">
			<div id="content" role="main">

				<header class="page-header">

					<h2 class="page-title"><?php
						printf( __( 'Category Archives: %s', 'VintageRomance' ), '<span>' . single_cat_title( '', false ) . '</span>' );
					?></h2>
				</header>

					<?php $categorydesc = category_description(); if ( ! empty( $categorydesc ) ) echo apply_filters( 'archive_meta', '<div class="archive-meta">' . $categorydesc . '</div>' ); ?>


				<?php get_template_part( 'loop', 'category' ); ?>

			</div><!-- #content -->
		</section><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>