<?php
/**
 * @package WordPress
 * @subpackage VintageRomance
 */

get_header(); ?>

<?php if (function_exists('dimox_breadcrumbs')) dimox_breadcrumbs(); ?>

<?php
  $children = wp_list_pages('title_li=&child_of='.$post->ID.'&echo=0');
  if ($children) { ?>
	<div class="childpages"><strong>Sub Pages of <?php the_title(); ?></strong>
  <ul>
  <?php echo $children; ?>
  </ul>
	</div>
  <?php } ?>



		<div id="primary">
			<div id="content" role="main">

				<?php the_post(); ?>

				<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<header class="entry-header">
						<h1 class="page-title"><?php the_title(); ?></h1>
					</header><!-- .entry-header -->

					<div class="entry-content">
						<?php the_content(); ?>
						<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'VintageRomance' ), 'after' => '</div>' ) ); ?>
						<?php edit_post_link( __( 'Edit', 'VintageRomance' ), '<span class="edit-link clear">', '</span>' ); ?>
					</div><!-- .entry-content -->
				</article><!-- #post-<?php the_ID(); ?> -->
				<?php comments_template( '', true ); ?>

			</div><!-- #content -->
		</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>