<?php
/**
 * The template used to display Tag Archive pages
 *
 * @package WordPress
 * @subpackage VintageRomance
 */

get_header(); ?>

		<section id="primary">
			<div id="content" role="main">

				<?php the_post(); ?>

				<header class="page-header">
					<h2 class="page-title"><?php
						printf( __( 'Tag Archives: %s', 'VintageRomance' ), '<span>' . single_tag_title( '', false ) . '</span>' );
					?></h2>
				</header>

				<?php rewind_posts(); ?>

				<?php get_template_part( 'loop', 'tag' ); ?>

			</div><!-- #content -->
		</section><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>